/*
 * tim.h
 *
 *  Created on: 2024Äê6ÔÂ22ÈÕ
 *      Author: psx
 */

#ifndef HARDWARE_INC_TIM_H_
#define HARDWARE_INC_TIM_H_

#include "debug.h"





void TIM3_Init(void);
void TIM3_Int_Init(uint16_t arr,uint16_t psc);




#endif /* HARDWARE_INC_TIM_H_ */
